
D4Science Infrastructure - Incident #13053

DataMiner does not show computations

Dec 17, 2018 01:29 PM - Gianpaolo Coro

Status: Closed Start date: Dec 17, 2018

Priority: High Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: High-Throughput-Computing Estimated time: 0.00 hour

Target version: Data Processing   

Infrastructure: Production   

Description

The user marco.palma does not retrieve any computation from the DataMiner interface. The check the computations page is empty,

whereas on the Workspace does not get any computation reported after 3 Nov.

Hi Computations folder inside DataMiner is shared.

History

#1 - Dec 17, 2018 03:00 PM - Giancarlo Panichi

- Assignee changed from Giancarlo Panichi to Lucio Lelii

There seems to be a problem with the folders shared with the old HL. @lucio.lelii@isti.cnr.it  please, can you investigate these folders?

Thanks

#2 - Dec 17, 2018 04:36 PM - Pasquale Pagano

- Priority changed from Normal to High

#3 - Jun 28, 2019 03:33 PM - Lucio Lelii

- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - Jun 28, 2019 03:34 PM - Lucio Lelii

- Status changed from In Progress to Feedback

#5 - Jun 28, 2019 05:41 PM - Lucio Lelii

- Status changed from Feedback to Closed

Powered by TCPDF (www.tcpdf.org)

Dec 15, 2025 1/1

http://www.tcpdf.org

